/* ================= FONTS ================== */
@font-face {
    font-family: 'ralewaybold';
    src: url('/fonts/raleway-bold-webfont.eot');
    src: url('/fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/raleway-bold-webfont.woff') format('woff'), url('/fonts/raleway-bold-webfont.ttf') format('truetype'), url('/fonts/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayregular';
    src: url('/fonts/raleway-regular-webfont.eot');
    src: url('/fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/raleway-regular-webfont.woff') format('woff'), url('/fonts/raleway-regular-webfont.ttf') format('truetype'), url('/fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body,p,input,textarea {
    font-family: 'ralewayregular';
    font-weight: normal;
}
h1,h2,h3,h4,h5,h6,strong,label,.tooltipster-content,.cv-table-left,.cv-button,.skillbar,.cv-resume-title p, .cvfilters li,.cvgrid li figure figcaption .cvgrid-title,#home-slide-title span,#home-title p,blockquote .cite,.nav-numbers li a,.meta,.page-date,.cv-box-title,.cv-readmore {
    font-family: 'ralewaybold';
    font-weight: normal;
}





article {
	padding: 10px;
    margin-bottom: 40px;
}


h1 {
	font-family: 'ralewaybold';
	font-weight: normal;	
	margin-top: 0px;
	line-height: 1;
	letter-spacing: 0.01em;
	word-spacing: normal;
	font-size: 38px;
	text-transform: uppercase;
	position: relative;
    margin-bottom: 60px;
}


h1::after {
    width: 100px;
    height: 3px;
    position: absolute;
    text-align: center;
    bottom: -15px;
    left: 0;
    margin: 0px;
    z-index: 1;
    content: '';
    background-color: #FFAD19;
}




p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 30px;
    margin-top: 0px;
    word-spacing: 0.15em;
    letter-spacing: 0.01em;
}


a {
	color: #FFAD19;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


.btn-bg {
    background: #fff;
    padding: 20px;
    position: sticky;
    bottom: 0;
    overflow: hidden;
}

.btn {
    background-color: #FFAD19;
    border-radius: 50px;
    font-weight: bold;
    font-size: 16px;
    padding: 0.375rem 1rem;
    color: #fff;
    border: 0;
    float: right;
}

.btn:hover {
    cursor: pointer;
}







@media screen and (min-width: 768px) {
    article {
        padding: 20px;
    }
}
